pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/40016 (security/policykit does not compile on Solaris)

Synopsis: security/policykit does not compile on Solaris

State-Changed-From-To: open->feedback
State-Changed-When: Wed, 24 Dec 2008 04:46:14 +0000
I don't have access to a Solaris machine, can you provide a patch?

Home | Main Index | Thread Index | Old Index